BODY
{
	background-image : url(../images/kabe.jpg); 
	COLOR: black
}


H1
{
    COLOR: red;
    FONT-SIZE: 20pt;
    TEXT-ALIGN: center
}
H2
{
    COLOR: red;
    FONT-SIZE: 16pt;
    TEXT-ALIGN: center
}
DIV.center
{
    TEXT-ALIGN: center
}
P.center
{
    TEXT-ALIGN: center
}
BIG
{
    FONT-SIZE: 20pt
}
DIV.table
{
    BACKGROUND-COLOR: thistle;
    BORDER-BOTTOM: darkorange solid;
    BORDER-LEFT: darkorange solid;
    BORDER-RIGHT: darkorange solid;
    BORDER-TOP: darkorange solid;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px
}
